@charset "utf-8";
/* CSS Document */

/* -----------shopping cart styles----------------------*/
#ShoppingCartSaveForLater
{
margin-bottom:30px;
width:450px;
/*border-bottom:1px solid #CCCCCC;*/
}

table.ShoppingCartTable th
{
font-size:100%;
color: #666666;
font-weight:bold;

background-image:url(../images/grey_tube.jpg);
background-repeat:no-repeat;
/*padding-bottom:7px;
padding-top:4px;*/
/*border-right:1px solid #666666;*/
padding:3px 8px 3px 8px;
}

table.ShoppingCartCellNoRHSPadding
{
padding:3px 0px 3px 8px;
}

table.ShoppingCartTable td
{
padding:3px 8px 3px 8px;
}


#ShoppingCartSubtotal
{
width:40px;
}




table.ShoppingCartTable
{
color:#000000;
font-size:92%;
width:635px;
}

img.ShoppingCartOrangeArrow
{
padding:0px 2px 0px 0px;
float:right;
margin-top:-10px;
/*padding-left:20px;*/
/*border:1px dotted #00FFFF;*/

}

div.ShoppingCartLinks
{
clear: both;
width:85px;
}

div.ShoppingCartLinks a
{
float:left;
/*border:1px dashed #FF0000;*/
}


.ShoppingBasketQuanField
{
font-size:92%;
}



table.ShoppingCartSubtotal
{
width:635px;
}

#ShoppingCartProductAdditionalInfo
{
font-size:83%;
color:#999999;
color: #666666;
font-weight:bold;
}

p.ShoppingCartTotalAmount
{
font-weight:bold;
font-size:108%;
color:#000000;
margin:15px 0px 15px 0px;
}


#CheckoutTable
{
/*width:600px;;*/
}

.CheckoutTableSubtotalCell
{
width:40px;
padding-right:0px;
}

#ContinueShoppingLink
{
/*background-image:url(../images/submit_button_bg.jpg);*/
font-weight:bold;
/*color:#FFFFFF;
background-color:#000000;*/
padding:2px 8px 2px 8px;
}

